package controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.servlet.ModelAndView;

public class yscontroller {

	@RequestMapping(value="/hello", method=RequestMethod.GET)
	public ModelAndView model() {
		String message = "우리의 미래는 기쁨과 환희로 가득 할 것이다......";
		
		ModelAndView mav = new ModelAndView();
		mav.setViewName("vision_2018");
		mav.addObject("message", message);
		
		return mav;
	}
}
